#include<stdio.h>

main(){
	
	int prviKrug,drugiKrug,treciKrug;
	
	scanf("%d",&drugiKrug);
	scanf("%d",&treciKrug);
	
	if(drugiKrug+treciKrug >= prviKrug)		
		prviKrug = 0;
	
	
	else		
		prviKrug = 256 - (drugiKrug+treciKrug);
		
	printf("%d",prviKrug);
	
}